strange configure error on Linux Mint 18.3

John Paul Adrian Glaubitz glaubitz at physik.fu-berlin.de
Tue Apr 24 18:36:27 UTC 2018


On 04/24/2018 06:24 PM, Thomas Stüfe wrote:
> Thanks Adrian!
> 
> I installed the build prereqs and now I am fine.

Great. I'm glad I was able to help :).

> Wiki is good, btw.

I have written down instructions for bootstrapping various compilers
in Debian since that happens every time we are adding a new architecture:

> https://wiki.debian.org/PortsDocs/BootstrappingFPC
> https://wiki.debian.org/PortsDocs/BootstrappingGHC
> https://wiki.debian.org/PortsDocs/BootstrappingOpenJDK
> https://wiki.debian.org/PortsDocs/BootstrappingRust

The instructions aren't necessary complete or up-to-date, but they
should give good pointers.

Adrian

-- 
 .''`.  John Paul Adrian Glaubitz
: :' :  Debian Developer - glaubitz at debian.org
`. `'   Freie Universitaet Berlin - glaubitz at physik.fu-berlin.de
  `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913


More information about the build-dev mailing list